Bem-vindo: Seg, 25 de Setembro 2017, 23:30 Pesquisa avançada

Quero experimentar o Lxde

Apresente aqui temas que gostou, skins de programas, ícones, wallpapers, conky's, etc. Ou seja, tudo o que possa alterar de estético no seu Ubuntu, apresente aqui. Em caso de dúvidas de personalização ou se quiser mostrá-la ao mundo, utilize esta secção!

Re: Quero experimentar o Lxde

Mensagempor melmelmelina » Sáb, 23 de Novembro 2013, 19:59

Gente, vocês podem me responder mais alguma coisa? Eu gostaria de saber como desinstalar a OpenBox, só ela, só pra não correr mais riscos....

melmelmelina
 
Mensagens: 127
Registrado em: 03 Novembro, 2013
Localização: Fortaleza, CE, Brasil

Re: Quero experimentar o Lxde

Mensagempor Luis Cardoso » Sáb, 23 de Novembro 2013, 20:04

melmelmelina (23-11-2013, 1:18) escreveu:Antes de você responder, eu tinha instalado o lubuntu desktop, me arrependi, pois ele não abriu mais o unity, abriu o gnome openbox, e como eu só tinha o Steam e um jogo na área de trabalho, me ferrei. To reinstalando o ubuntu agora xP
Acho que se eu for instalar o Lxde, não vai ser o lubuntu, me traumatizei com a experiência.
Você acha que corre o risco de acontecer se eu instalar só o lxde?

Alguma coisa se passou de errado, porque o Lubuntu não deveria remover o Unity... o.0
ImagemImagem
«Escolhe um trabalho de que gostes, e não terás que trabalhar um só dia na tua vida» - Confúcio
Avatar do usuário
Luis Cardoso
Redator
 
Mensagens: 10451
Registrado em: 26 Maio, 2011
Localização: Portugal

Re: Quero experimentar o Lxde

Mensagempor melmelmelina » Sáb, 23 de Novembro 2013, 20:22

Pois é Luis, e tenho certeza que não foi erro meu. Copiei o comando de um dos posts do blog do ubuntued.

melmelmelina
 
Mensagens: 127
Registrado em: 03 Novembro, 2013
Localização: Fortaleza, CE, Brasil

Re: Quero experimentar o Lxde

Mensagempor nuno_nunes » Sáb, 23 de Novembro 2013, 20:23

Pois o lxde não pode apagar o unity a não ser alguma dependência esteja a dar conflito?
Avatar do usuário
nuno_nunes
 
Mensagens: 3931
Registrado em: 28 Maio, 2012
Localização: Pampilhosa da Serra - Portugal

Re: Quero experimentar o Lxde

Mensagempor Luis Cardoso » Sáb, 23 de Novembro 2013, 20:24

melmelmelina (23-11-2013, 18:59) escreveu:Gente, vocês podem me responder mais alguma coisa? Eu gostaria de saber como desinstalar a OpenBox, só ela, só pra não correr mais riscos....

O LXDE precisa do Openbox, pois usa o gestor de janelas Openbox. No Openbox, para aceder às aplicações, basta clicar no fundo (onde normalmente vê o wallpaper) e ao surgir um menu, tem uns lançadores no topo, um menu de aplicações, etc, etc...
ImagemImagem
«Escolhe um trabalho de que gostes, e não terás que trabalhar um só dia na tua vida» - Confúcio
Avatar do usuário
Luis Cardoso
Redator
 
Mensagens: 10451
Registrado em: 26 Maio, 2011
Localização: Portugal

Re: Quero experimentar o Lxde

Mensagempor Luis Cardoso » Sáb, 23 de Novembro 2013, 20:28

melmelmelina (23-11-2013, 19:22) escreveu:Pois é Luis, e tenho certeza que não foi erro meu. Copiei o comando de um dos posts do blog do ubuntued.

Foi deste meu artigo?
Se sim, isso não deveria ter ocorrido.

Faça o seguinte, corra o seguinte comando (que apenas irá simular a instalação) e copie isso para aqui, dentro de uma tag [C O D E]. E qual é a versão do seu Ubuntu?
sudo apt-get install lubuntu-desktop -s
ImagemImagem
«Escolhe um trabalho de que gostes, e não terás que trabalhar um só dia na tua vida» - Confúcio
Avatar do usuário
Luis Cardoso
Redator
 
Mensagens: 10451
Registrado em: 26 Maio, 2011
Localização: Portugal

Re: Quero experimentar o Lxde

Mensagempor melmelmelina » Sáb, 23 de Novembro 2013, 23:50

Foi nesse artigo mesmo! Exatamente esse xP
Meu ubuntu é o 12.4, precise pangolin, original, com os updates normais que ele me avisa pra atualizar automaticamente.

melmelmelina
 
Mensagens: 127
Registrado em: 03 Novembro, 2013
Localização: Fortaleza, CE, Brasil

Re: Quero experimentar o Lxde

Mensagempor melmelmelina » Sáb, 23 de Novembro 2013, 23:54

Código: Selecionar todos
melmelmelina@CuboBorg:~$ sudo apt-get install lubuntu-desktop -s
[sudo] password for melmelmelina:
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
Os seguintes pacotes foram instalados automaticamente e já não são necessários:
  python-libproxy python-pyatspi2 libunistring0:i386 gir1.2-ubuntuoneui-3.0
  gwibber-service-identica python-louis liblouis-data python-speechd
  python-egenix-mxtools gwibber-service-twitter gwibber-service-facebook
  guile-1.8-libs libgomp1:i386 python-brlapi liblouis2 libgwibber2
  libcroco3:i386 libgtkspell-3-0 gwibber-service libgettextpo0:i386
  libubuntuoneui-3.0-1 python-egenix-mxdatetime libgwibber-gtk2
Use 'apt-get autoremove' para removê-los.
Os pacotes extra a seguir serão instalados:
  abiword abiword-common abiword-plugin-grammar abiword-plugin-mathview
  ace-of-penguins audacious audacious-plugins audacious-plugins-data blueman
  chromium-browser chromium-browser-l10n chromium-codecs-ffmpeg docbook-xml
  elementary-icon-theme esound-common gdebi gdebi-core gecko-mediaplayer
  gnome-desktop-data gnome-icon-theme-full gnome-mplayer gnome-system-tools
  gnome-time-admin gnumeric gnumeric-common gnumeric-doc gtk2-engines-pixbuf
  guvcview hardinfo indicator-status-provider-pidgin libaacs0 libabiword-2.9
  libaudclient2 libaudcore1 libaudiofile1 libbinio1ldbl libbluray1 libbs2b0
  libcddb2 libcolamd2.7.1 libcompfaceg1 libcue1 libept1.4.12 libesd0
  libexo-1-0 libexo-common libexo-helpers libfluidsynth1 libgdome2-0
  libgdome2-cpp-smart0c2a libgmlib0 libgmtk0 libgmtk0-data libgoffice-0.8-8
  libgoffice-0.8-8-common libgringotts2 libgsf-1-114 libgsf-1-common
  libgtkmathview0c2a libgtkspell0 libguess1 libjavascriptcoregtk-1.0-0
  liblaunchpad-integration1 liblink-grammar4 libloudmouth1-0 libmcrypt4
  libmowgli2 libnet-dbus-perl libonig2 liboobs-1-5 libopts25 libots0
  libpisock9 librarian0 libresid-builder0c2a libsidplay2 libtar0
  libtidy-0.99-0 libtie-ixhash-perl libuniconf4.6 libvdpau1 libwebcam0
  libwebkitgtk-1.0-0 libwebkitgtk-1.0-common libwv-1.2-4 libwvstreams4.6-base
  libwvstreams4.6-extras libxfce4ui-1-0 libxfce4util-bin libxfce4util-common
  libxfce4util4 libxfconf-0-2 libxml-parser-perl libxml-twig-perl
  libxml-xpath-perl lightdm-gtk-greeter link-grammar-dictionaries-en
  linux-headers-3.2.0-56 linux-headers-3.2.0-56-generic linux-headers-generic
  lm-sensors lp-solve lubuntu-artwork lubuntu-artwork-12-04 lubuntu-core
  lubuntu-default-settings lubuntu-icon-theme lubuntu-software-center
  lxappearance-obconf lxkeymap lxlauncher lxpanel-indicator-applet-plugin
  lxtask mplayer2 mtpaint ntp osmo pidgin pidgin-data pidgin-libnotify
  pidgin-microblog plymouth-theme-lubuntu-logo plymouth-theme-lubuntu-text
  python-pysqlite2 python-support python-xklavier rarian-compat sgml-data
  sylpheed sylpheed-doc sylpheed-i18n sylpheed-plugins synaptic
  system-tools-backends transmission ttf-lyx uvcdynctrl uvcdynctrl-data wvdial
  xfburn xfce-keyboard-shortcuts xfce4-power-manager xfce4-power-manager-data
  xfconf xfonts-100dpi xpad
Pacotes sugeridos:
  docbook docbook-dsssl docbook-xsl docbook-defguide gnumeric-plugins-extra
  epiphany-browser libbluray-bdj pulseaudio-esound-compat libgmlib0-dbg
  libgmtk0-dbg libmcrypt-dev mcrypt jpilot pilot-link kpilot gnome-pilot
  evolution claws-mail nvidia-vdpau-driver nvidia-vdpau-driver-ia32
  vdpau-driver libunicode-map8-perl libunicode-string-perl xml-twig-tools
  fancontrol sensord read-edid i2c-tools indicator-application-gtk2
  indicator-messages-gtk2 indicator-sound-gtk2 ntp-doc gnome-panel
  kdebase-workspace-bin docker python-pysqlite2-doc python-pysqlite2-dbg
  perlsgml doc-html-w3 opensp libxml2-utils claws-mail-tools bogofilter
  bsfilter dwww deborphan xfce4-power-manager-plugins
Pacotes recomendados:
  amixer
Os NOVOS pacotes a seguir serão instalados:
  abiword abiword-common abiword-plugin-grammar abiword-plugin-mathview
  ace-of-penguins audacious audacious-plugins audacious-plugins-data blueman
  chromium-browser chromium-browser-l10n chromium-codecs-ffmpeg docbook-xml
  elementary-icon-theme esound-common gdebi gdebi-core gecko-mediaplayer
  gnome-desktop-data gnome-icon-theme-full gnome-mplayer gnome-system-tools
  gnome-time-admin gnumeric gnumeric-common gnumeric-doc gtk2-engines-pixbuf
  guvcview hardinfo indicator-status-provider-pidgin libaacs0 libabiword-2.9
  libaudclient2 libaudcore1 libaudiofile1 libbinio1ldbl libbluray1 libbs2b0
  libcddb2 libcolamd2.7.1 libcompfaceg1 libcue1 libept1.4.12 libesd0
  libexo-1-0 libexo-common libexo-helpers libfluidsynth1 libgdome2-0
  libgdome2-cpp-smart0c2a libgmlib0 libgmtk0 libgmtk0-data libgoffice-0.8-8
  libgoffice-0.8-8-common libgringotts2 libgsf-1-114 libgsf-1-common
  libgtkmathview0c2a libgtkspell0 libguess1 libjavascriptcoregtk-1.0-0
  liblaunchpad-integration1 liblink-grammar4 libloudmouth1-0 libmcrypt4
  libmowgli2 libnet-dbus-perl libonig2 liboobs-1-5 libopts25 libots0
  libpisock9 librarian0 libresid-builder0c2a libsidplay2 libtar0
  libtidy-0.99-0 libtie-ixhash-perl libuniconf4.6 libvdpau1 libwebcam0
  libwebkitgtk-1.0-0 libwebkitgtk-1.0-common libwv-1.2-4 libwvstreams4.6-base
  libwvstreams4.6-extras libxfce4ui-1-0 libxfce4util-bin libxfce4util-common
  libxfce4util4 libxfconf-0-2 libxml-parser-perl libxml-twig-perl
  libxml-xpath-perl lightdm-gtk-greeter link-grammar-dictionaries-en
  linux-headers-3.2.0-56 linux-headers-3.2.0-56-generic linux-headers-generic
  lm-sensors lp-solve lubuntu-artwork lubuntu-artwork-12-04 lubuntu-core
  lubuntu-default-settings lubuntu-desktop lubuntu-icon-theme
  lubuntu-software-center lxappearance-obconf lxkeymap lxlauncher
  lxpanel-indicator-applet-plugin lxtask mplayer2 mtpaint ntp osmo pidgin
  pidgin-data pidgin-libnotify pidgin-microblog plymouth-theme-lubuntu-logo
  plymouth-theme-lubuntu-text python-pysqlite2 python-support python-xklavier
  rarian-compat sgml-data sylpheed sylpheed-doc sylpheed-i18n sylpheed-plugins
  synaptic system-tools-backends transmission ttf-lyx uvcdynctrl
  uvcdynctrl-data wvdial xfburn xfce-keyboard-shortcuts xfce4-power-manager
  xfce4-power-manager-data xfconf xfonts-100dpi xpad
0 pacotes atualizados, 147 pacotes novos instalados, 0 a serem removidos e 3 não atualizados.
Inst audacious-plugins-data (3.2.1-4ubuntu1 Ubuntu:12.04/precise-updates [all])
Inst libaudcore1 (3.2.1-2 Ubuntu:12.04/precise [amd64])
Inst libbinio1ldbl (1.4-14 Ubuntu:12.04/precise [amd64])
Inst libbs2b0 (3.1.0+dfsg-2ubuntu1 Ubuntu:12.04/precise [amd64])
Inst libcddb2 (1.3.2-3fakesync1 Ubuntu:12.04/precise [amd64])
Inst libcue1 (1.4.0-1 Ubuntu:12.04/precise [amd64])
Inst libfluidsynth1 (1.1.5-2 Ubuntu:12.04/precise [amd64])
Inst libresid-builder0c2a (2.1.1-12 Ubuntu:12.04/precise [amd64])
Inst libsidplay2 (2.1.1-12 Ubuntu:12.04/precise [amd64])
Inst audacious-plugins (3.2.1-4ubuntu1 Ubuntu:12.04/precise-updates [amd64])
Inst chromium-codecs-ffmpeg (30.0.1599.114-0ubuntu0.12.04.3 Ubuntu:12.04/precise-updates [amd64]) []
Inst chromium-browser (30.0.1599.114-0ubuntu0.12.04.3 Ubuntu:12.04/precise-updates [amd64])
Inst chromium-browser-l10n (30.0.1599.114-0ubuntu0.12.04.3 Ubuntu:12.04/precise-updates [all])
Inst sgml-data (2.0.6 Ubuntu:12.04/precise [all])
Inst docbook-xml (4.5-7ubuntu1 Ubuntu:12.04/precise [all])
Inst gnome-icon-theme-full (3.4.0-0ubuntu1.1 Ubuntu:12.04/precise-updates [all])
Inst elementary-icon-theme (2.7.1-0ubuntu6 Ubuntu:12.04/precise [all])
Inst libaacs0 (0.3.0-4 Ubuntu:12.04/precise [amd64])
Inst libgsf-1-common (1.14.21-2 Ubuntu:12.04/precise [all])
Inst libgsf-1-114 (1.14.21-2 Ubuntu:12.04/precise [amd64])
Inst libwv-1.2-4 (1.2.9-2 Ubuntu:12.04/precise [amd64])
Inst libabiword-2.9 (2.9.2+svn20120213-1 Ubuntu:12.04/precise [amd64])
Inst libaudclient2 (3.2.1-2 Ubuntu:12.04/precise [amd64])
Inst libaudiofile1 (0.3.3-2 Ubuntu:12.04/precise [amd64])
Inst libbluray1 (1:0.2.1+git20111208.63e308d-3 Ubuntu:12.04/precise [amd64])
Inst esound-common (0.2.41-10build3 Ubuntu:12.04/precise [all])
Inst libesd0 (0.2.41-10build3 Ubuntu:12.04/precise [amd64])
Inst libxfce4util-common (4.8.2-1 Ubuntu:12.04/precise [all])
Inst libxfce4util4 (4.8.2-1 Ubuntu:12.04/precise [amd64])
Inst libexo-common (0.6.2-4 Ubuntu:12.04/precise [all])
Inst libexo-helpers (0.6.2-4 Ubuntu:12.04/precise [amd64])
Inst libexo-1-0 (0.6.2-4 Ubuntu:12.04/precise [amd64])
Inst libgmlib0 (1.0.5-1 Ubuntu:12.04/precise [amd64])
Inst libgmtk0-data (1.0.5-1 Ubuntu:12.04/precise [all])
Inst libgmtk0 (1.0.5-1 Ubuntu:12.04/precise [amd64])
Inst libvdpau1 (0.4.1-3ubuntu1.1 Ubuntu:12.04/precise-updates [amd64])
Inst lightdm-gtk-greeter (1.1.5-0ubuntu1.1 Ubuntu:12.04/precise-updates [amd64])
Inst lubuntu-artwork-12-04 (0.27 Ubuntu:12.04/precise [all])
Inst lubuntu-artwork (0.27 Ubuntu:12.04/precise [all])
Inst lubuntu-icon-theme (0.27 Ubuntu:12.04/precise [all])
Inst lubuntu-default-settings (0.27 Ubuntu:12.04/precise [all])
Inst libopts25 (1:5.12-0.1ubuntu1 Ubuntu:12.04/precise [amd64])
Inst ntp (1:4.2.6.p3+dfsg-1ubuntu3.1 Ubuntu:12.04/precise-updates [amd64])
Inst libxml-parser-perl (2.41-1build1 Ubuntu:12.04/precise [amd64])
Inst libxml-twig-perl (1:3.39-1ubuntu1 Ubuntu:12.04/precise [all])
Inst libnet-dbus-perl (1.0.0-1build1 Ubuntu:12.04/precise [amd64])
Inst system-tools-backends (2.10.2-1ubuntu1 Ubuntu:12.04/precise [amd64])
Inst ttf-lyx (2.0.2-1ubuntu2 Ubuntu:12.04/precise [all])
Inst libmowgli2 (0.7.1-1 Ubuntu:12.04/precise [amd64])
Inst libguess1 (1.1-1 Ubuntu:12.04/precise [amd64])
Inst libloudmouth1-0 (1.4.3-8 Ubuntu:12.04/precise [amd64])
Inst libots0 (0.5.0-2.1 Ubuntu:12.04/precise [amd64])
Inst libtidy-0.99-0 (20091223cvs-1ubuntu2 Ubuntu:12.04/precise [amd64])
Inst abiword-common (2.9.2+svn20120213-1 Ubuntu:12.04/precise [all])
Inst abiword (2.9.2+svn20120213-1 Ubuntu:12.04/precise [amd64])
Inst link-grammar-dictionaries-en (4.7.4-2 Ubuntu:12.04/precise [all])
Inst liblink-grammar4 (4.7.4-2 Ubuntu:12.04/precise [amd64])
Inst abiword-plugin-grammar (2.9.2+svn20120213-1 Ubuntu:12.04/precise [amd64])
Inst libgdome2-0 (0.8.1+debian-4.1build1 Ubuntu:12.04/precise [amd64])
Inst libgdome2-cpp-smart0c2a (0.2.6-6build2 Ubuntu:12.04/precise [amd64])
Inst libgtkmathview0c2a (0.8.0-7 Ubuntu:12.04/precise [amd64])
Inst abiword-plugin-mathview (2.9.2+svn20120213-1 Ubuntu:12.04/precise [amd64])
Inst ace-of-penguins (1.3-6 Ubuntu:12.04/precise [amd64])
Inst gtk2-engines-pixbuf (2.24.10-0ubuntu6 Ubuntu:12.04/precise [amd64])
Inst audacious (3.2.1-2 Ubuntu:12.04/precise [amd64])
Inst blueman (1.23-0ubuntu2.1 Ubuntu:12.04/precise-updates [amd64])
Inst gdebi-core (0.8.5build1 Ubuntu:12.04/precise [all])
Inst gdebi (0.8.5build1 Ubuntu:12.04/precise [all])
Inst mplayer2 (2.0-426-gc32b3ed-2ubuntu0.1 Ubuntu:12.04/precise-updates [amd64])
Inst gnome-mplayer (1.0.5-1 Ubuntu:12.04/precise [amd64])
Inst gecko-mediaplayer (1.0.4-2ubuntu1 Ubuntu:12.04/precise [amd64])
Inst gnome-desktop-data (1:2.32.1-0ubuntu9 Ubuntu:12.04/precise [all])
Inst liboobs-1-5 (3.0.0-1 Ubuntu:12.04/precise [amd64])
Inst gnome-system-tools (3.0.0-2ubuntu1 Ubuntu:12.04/precise [amd64])
Inst gnome-time-admin (3.0.0-2ubuntu1 Ubuntu:12.04/precise [amd64])
Inst libgoffice-0.8-8-common (0.8.17-1 Ubuntu:12.04/precise [all])
Inst libgoffice-0.8-8 (0.8.17-1 Ubuntu:12.04/precise [amd64])
Inst gnumeric-common (1.10.17-1ubuntu2 Ubuntu:12.04/precise [all])
Inst gnumeric (1.10.17-1ubuntu2 Ubuntu:12.04/precise [amd64])
Inst gnumeric-doc (1.10.17-1ubuntu2 Ubuntu:12.04/precise [all])
Inst hardinfo (0.5.1-1.1ubuntu5 Ubuntu:12.04/precise [amd64])
Inst indicator-status-provider-pidgin (0.6.0-0ubuntu2 Ubuntu:12.04/precise-updates [amd64])
Inst libcolamd2.7.1 (1:3.4.0-2ubuntu3 Ubuntu:12.04/precise [amd64])
Inst libcompfaceg1 (1:1.5.2-5 Ubuntu:12.04/precise [amd64])
Inst libept1.4.12 (1.0.6~exp1ubuntu1 Ubuntu:12.04/precise [amd64])
Inst libmcrypt4 (2.5.8-3.1 Ubuntu:12.04/precise [amd64])
Inst libgringotts2 (1.2.10~pre3-1 Ubuntu:12.04/precise [amd64])
Inst libgtkspell0 (2.0.16-1ubuntu5 Ubuntu:12.04/precise [amd64])
Inst libjavascriptcoregtk-1.0-0 (1.8.3-0ubuntu0.12.04.1 Ubuntu:12.04/precise-updates [amd64])
Inst liblaunchpad-integration1 (0.1.56.1 Ubuntu:12.04/precise-updates [amd64])
Inst libonig2 (5.9.1-1 Ubuntu:12.04/precise [amd64])
Inst libpisock9 (0.12.5-4ubuntu1 Ubuntu:12.04/precise [amd64])
Inst libtar0 (1.2.11-8 Ubuntu:12.04/precise [amd64])
Inst libtie-ixhash-perl (1.21-2 Ubuntu:12.04/precise [all])
Inst libwvstreams4.6-base (4.6.1-2build1 Ubuntu:12.04/precise [amd64])
Inst libwvstreams4.6-extras (4.6.1-2build1 Ubuntu:12.04/precise [amd64])
Inst libuniconf4.6 (4.6.1-2build1 Ubuntu:12.04/precise [amd64])
Inst libwebkitgtk-1.0-common (1.8.3-0ubuntu0.12.04.1 Ubuntu:12.04/precise-updates [all])
Inst libwebkitgtk-1.0-0 (1.8.3-0ubuntu0.12.04.1 Ubuntu:12.04/precise-updates [amd64])
Inst xfconf (4.8.1-1 Ubuntu:12.04/precise [amd64])
Inst libxfconf-0-2 (4.8.1-1 Ubuntu:12.04/precise [amd64])
Inst xfce-keyboard-shortcuts (4.8.1-1 Ubuntu:12.04/precise [all])
Inst libxfce4ui-1-0 (4.8.1-1 Ubuntu:12.04/precise [amd64])
Inst libxfce4util-bin (4.8.2-1 Ubuntu:12.04/precise [amd64])
Inst libxml-xpath-perl (1.13-7 Ubuntu:12.04/precise [all])
Inst linux-headers-3.2.0-56 (3.2.0-56.86 Ubuntu:12.04/precise-updates [all])
Inst linux-headers-3.2.0-56-generic (3.2.0-56.86 Ubuntu:12.04/precise-updates [amd64])
Inst linux-headers-generic (3.2.0.56.66 Ubuntu:12.04/precise-updates [amd64])
Inst lp-solve (5.5.0.13-7 Ubuntu:12.04/precise [amd64])
Inst plymouth-theme-lubuntu-logo (0.27 Ubuntu:12.04/precise [all])
Inst plymouth-theme-lubuntu-text (0.27 Ubuntu:12.04/precise [all])
Inst lubuntu-core (0.38 Ubuntu:12.04/precise [amd64])
Inst python-pysqlite2 (2.6.3-2build1 Ubuntu:12.04/precise [amd64])
Inst lubuntu-software-center (0.0.5~bzr135-0ubuntu1 Ubuntu:12.04/precise [all])
Inst lxlauncher (0.2.2-1ubuntu2 Ubuntu:12.04/precise [amd64])
Inst synaptic (0.75.9ubuntu1 Ubuntu:12.04/precise [amd64])
Inst wvdial (1.61-4build1 Ubuntu:12.04/precise [amd64])
Inst lubuntu-desktop (0.38 Ubuntu:12.04/precise [amd64])
Inst lxpanel-indicator-applet-plugin (0.5.8+git20120212-0ubuntu3 Ubuntu:12.04/precise [amd64])
Inst mtpaint (3.31-5 Ubuntu:12.04/precise [amd64])
Inst osmo (0.2.10+svn922-2 Ubuntu:12.04/precise [amd64])
Inst pidgin-data (1:2.10.3-0ubuntu1.3 Ubuntu:12.04/precise-updates [all])
Inst pidgin (1:2.10.3-0ubuntu1.3 Ubuntu:12.04/precise-updates [amd64])
Inst pidgin-libnotify (0.14-4ubuntu10 Ubuntu:12.04/precise [amd64])
Inst pidgin-microblog (0.3.0-3 Ubuntu:12.04/precise [amd64])
Inst python-support (1.0.14ubuntu2 Ubuntu:12.04/precise [all])
Inst python-xklavier (0.4-2build1 Ubuntu:12.04/precise [amd64])
Inst librarian0 (0.8.1-5 Ubuntu:12.04/precise [amd64])
Inst rarian-compat (0.8.1-5 Ubuntu:12.04/precise [amd64])
Inst sylpheed (3.2.0~beta5-1ubuntu1 Ubuntu:12.04/precise [amd64])
Inst sylpheed-doc (20030310-2 Ubuntu:12.04/precise [all])
Inst sylpheed-i18n (3.2.0~beta5-1ubuntu1 Ubuntu:12.04/precise [all])
Inst sylpheed-plugins (3.2.0~beta5-1ubuntu1 Ubuntu:12.04/precise [amd64])
Inst transmission (2.51-0ubuntu1.3 Ubuntu:12.04/precise-updates [all])
Inst xfburn (0.4.3-4ubuntu1 Ubuntu:12.04/precise [amd64])
Inst xfce4-power-manager-data (1.0.11-0ubuntu2 Ubuntu:12.04/precise [all])
Inst xfce4-power-manager (1.0.11-0ubuntu2 Ubuntu:12.04/precise [amd64])
Inst xfonts-100dpi (1:1.0.3 Ubuntu:12.04/precise [all])
Inst xpad (4.0-5ubuntu2 Ubuntu:12.04/precise [amd64])
Inst guvcview (1.5.3-0ubuntu1 Ubuntu:12.04/precise [amd64])
Inst libwebcam0 (0.2.1-1build1 Ubuntu:12.04/precise [amd64])
Inst lm-sensors (1:3.3.1-2ubuntu1 Ubuntu:12.04/precise [amd64])
Inst lxappearance-obconf (0.2.0~git20120311-0ubuntu1 Ubuntu:12.04/precise [amd64])
Inst lxkeymap (0.7.99+dfsg-0ubuntu1.1 Ubuntu:12.04/precise-updates [all])
Inst lxtask (0.1.4-1 Ubuntu:12.04/precise [amd64])
Inst uvcdynctrl-data (0.2.1-1build1 Ubuntu:12.04/precise [all])
Inst uvcdynctrl (0.2.1-1build1 Ubuntu:12.04/precise [amd64])
Conf audacious-plugins-data (3.2.1-4ubuntu1 Ubuntu:12.04/precise-updates [all])
Conf libaudcore1 (3.2.1-2 Ubuntu:12.04/precise [amd64])
Conf libbinio1ldbl (1.4-14 Ubuntu:12.04/precise [amd64])
Conf libbs2b0 (3.1.0+dfsg-2ubuntu1 Ubuntu:12.04/precise [amd64])
Conf libcddb2 (1.3.2-3fakesync1 Ubuntu:12.04/precise [amd64])
Conf libcue1 (1.4.0-1 Ubuntu:12.04/precise [amd64])
Conf libfluidsynth1 (1.1.5-2 Ubuntu:12.04/precise [amd64])
Conf libresid-builder0c2a (2.1.1-12 Ubuntu:12.04/precise [amd64])
Conf libsidplay2 (2.1.1-12 Ubuntu:12.04/precise [amd64])
Conf audacious-plugins (3.2.1-4ubuntu1 Ubuntu:12.04/precise-updates [amd64])
Conf chromium-codecs-ffmpeg (30.0.1599.114-0ubuntu0.12.04.3 Ubuntu:12.04/precise-updates [amd64])
Conf chromium-browser (30.0.1599.114-0ubuntu0.12.04.3 Ubuntu:12.04/precise-updates [amd64])
Conf chromium-browser-l10n (30.0.1599.114-0ubuntu0.12.04.3 Ubuntu:12.04/precise-updates [all])
Conf sgml-data (2.0.6 Ubuntu:12.04/precise [all])
Conf docbook-xml (4.5-7ubuntu1 Ubuntu:12.04/precise [all])
Conf gnome-icon-theme-full (3.4.0-0ubuntu1.1 Ubuntu:12.04/precise-updates [all])
Conf elementary-icon-theme (2.7.1-0ubuntu6 Ubuntu:12.04/precise [all])
Conf libaacs0 (0.3.0-4 Ubuntu:12.04/precise [amd64])
Conf libgsf-1-common (1.14.21-2 Ubuntu:12.04/precise [all])
Conf libgsf-1-114 (1.14.21-2 Ubuntu:12.04/precise [amd64])
Conf libwv-1.2-4 (1.2.9-2 Ubuntu:12.04/precise [amd64])
Conf libabiword-2.9 (2.9.2+svn20120213-1 Ubuntu:12.04/precise [amd64])
Conf libaudclient2 (3.2.1-2 Ubuntu:12.04/precise [amd64])
Conf libaudiofile1 (0.3.3-2 Ubuntu:12.04/precise [amd64])
Conf libbluray1 (1:0.2.1+git20111208.63e308d-3 Ubuntu:12.04/precise [amd64])
Conf esound-common (0.2.41-10build3 Ubuntu:12.04/precise [all])
Conf libesd0 (0.2.41-10build3 Ubuntu:12.04/precise [amd64])
Conf libxfce4util-common (4.8.2-1 Ubuntu:12.04/precise [all])
Conf libxfce4util4 (4.8.2-1 Ubuntu:12.04/precise [amd64])
Conf libexo-common (0.6.2-4 Ubuntu:12.04/precise [all])
Conf libexo-helpers (0.6.2-4 Ubuntu:12.04/precise [amd64])
Conf libexo-1-0 (0.6.2-4 Ubuntu:12.04/precise [amd64])
Conf libgmlib0 (1.0.5-1 Ubuntu:12.04/precise [amd64])
Conf libgmtk0-data (1.0.5-1 Ubuntu:12.04/precise [all])
Conf libgmtk0 (1.0.5-1 Ubuntu:12.04/precise [amd64])
Conf libvdpau1 (0.4.1-3ubuntu1.1 Ubuntu:12.04/precise-updates [amd64])
Conf lightdm-gtk-greeter (1.1.5-0ubuntu1.1 Ubuntu:12.04/precise-updates [amd64])
Conf lubuntu-artwork-12-04 (0.27 Ubuntu:12.04/precise [all])
Conf lubuntu-artwork (0.27 Ubuntu:12.04/precise [all])
Conf lubuntu-icon-theme (0.27 Ubuntu:12.04/precise [all])
Conf lubuntu-default-settings (0.27 Ubuntu:12.04/precise [all])
Conf libopts25 (1:5.12-0.1ubuntu1 Ubuntu:12.04/precise [amd64])
Conf ntp (1:4.2.6.p3+dfsg-1ubuntu3.1 Ubuntu:12.04/precise-updates [amd64])
Conf libxml-parser-perl (2.41-1build1 Ubuntu:12.04/precise [amd64])
Conf libxml-twig-perl (1:3.39-1ubuntu1 Ubuntu:12.04/precise [all])
Conf libnet-dbus-perl (1.0.0-1build1 Ubuntu:12.04/precise [amd64])
Conf system-tools-backends (2.10.2-1ubuntu1 Ubuntu:12.04/precise [amd64])
Conf ttf-lyx (2.0.2-1ubuntu2 Ubuntu:12.04/precise [all])
Conf libmowgli2 (0.7.1-1 Ubuntu:12.04/precise [amd64])
Conf libguess1 (1.1-1 Ubuntu:12.04/precise [amd64])
Conf libloudmouth1-0 (1.4.3-8 Ubuntu:12.04/precise [amd64])
Conf libots0 (0.5.0-2.1 Ubuntu:12.04/precise [amd64])
Conf libtidy-0.99-0 (20091223cvs-1ubuntu2 Ubuntu:12.04/precise [amd64])
Conf abiword-common (2.9.2+svn20120213-1 Ubuntu:12.04/precise [all])
Conf abiword (2.9.2+svn20120213-1 Ubuntu:12.04/precise [amd64])
Conf link-grammar-dictionaries-en (4.7.4-2 Ubuntu:12.04/precise [all])
Conf liblink-grammar4 (4.7.4-2 Ubuntu:12.04/precise [amd64])
Conf abiword-plugin-grammar (2.9.2+svn20120213-1 Ubuntu:12.04/precise [amd64])
Conf libgdome2-0 (0.8.1+debian-4.1build1 Ubuntu:12.04/precise [amd64])
Conf libgdome2-cpp-smart0c2a (0.2.6-6build2 Ubuntu:12.04/precise [amd64])
Conf libgtkmathview0c2a (0.8.0-7 Ubuntu:12.04/precise [amd64])
Conf abiword-plugin-mathview (2.9.2+svn20120213-1 Ubuntu:12.04/precise [amd64])
Conf ace-of-penguins (1.3-6 Ubuntu:12.04/precise [amd64])
Conf gtk2-engines-pixbuf (2.24.10-0ubuntu6 Ubuntu:12.04/precise [amd64])
Conf audacious (3.2.1-2 Ubuntu:12.04/precise [amd64])
Conf blueman (1.23-0ubuntu2.1 Ubuntu:12.04/precise-updates [amd64])
Conf gdebi-core (0.8.5build1 Ubuntu:12.04/precise [all])
Conf gdebi (0.8.5build1 Ubuntu:12.04/precise [all])
Conf mplayer2 (2.0-426-gc32b3ed-2ubuntu0.1 Ubuntu:12.04/precise-updates [amd64])
Conf gnome-mplayer (1.0.5-1 Ubuntu:12.04/precise [amd64])
Conf gecko-mediaplayer (1.0.4-2ubuntu1 Ubuntu:12.04/precise [amd64])
Conf gnome-desktop-data (1:2.32.1-0ubuntu9 Ubuntu:12.04/precise [all])
Conf liboobs-1-5 (3.0.0-1 Ubuntu:12.04/precise [amd64])
Conf gnome-system-tools (3.0.0-2ubuntu1 Ubuntu:12.04/precise [amd64])
Conf gnome-time-admin (3.0.0-2ubuntu1 Ubuntu:12.04/precise [amd64])
Conf libgoffice-0.8-8-common (0.8.17-1 Ubuntu:12.04/precise [all])
Conf libgoffice-0.8-8 (0.8.17-1 Ubuntu:12.04/precise [amd64])
Conf gnumeric-common (1.10.17-1ubuntu2 Ubuntu:12.04/precise [all])
Conf gnumeric (1.10.17-1ubuntu2 Ubuntu:12.04/precise [amd64])
Conf gnumeric-doc (1.10.17-1ubuntu2 Ubuntu:12.04/precise [all])
Conf hardinfo (0.5.1-1.1ubuntu5 Ubuntu:12.04/precise [amd64])
Conf indicator-status-provider-pidgin (0.6.0-0ubuntu2 Ubuntu:12.04/precise-updates [amd64])
Conf libcolamd2.7.1 (1:3.4.0-2ubuntu3 Ubuntu:12.04/precise [amd64])
Conf libcompfaceg1 (1:1.5.2-5 Ubuntu:12.04/precise [amd64])
Conf libept1.4.12 (1.0.6~exp1ubuntu1 Ubuntu:12.04/precise [amd64])
Conf libmcrypt4 (2.5.8-3.1 Ubuntu:12.04/precise [amd64])
Conf libgringotts2 (1.2.10~pre3-1 Ubuntu:12.04/precise [amd64])
Conf libgtkspell0 (2.0.16-1ubuntu5 Ubuntu:12.04/precise [amd64])
Conf libjavascriptcoregtk-1.0-0 (1.8.3-0ubuntu0.12.04.1 Ubuntu:12.04/precise-updates [amd64])
Conf liblaunchpad-integration1 (0.1.56.1 Ubuntu:12.04/precise-updates [amd64])
Conf libonig2 (5.9.1-1 Ubuntu:12.04/precise [amd64])
Conf libpisock9 (0.12.5-4ubuntu1 Ubuntu:12.04/precise [amd64])
Conf libtar0 (1.2.11-8 Ubuntu:12.04/precise [amd64])
Conf libtie-ixhash-perl (1.21-2 Ubuntu:12.04/precise [all])
Conf libwvstreams4.6-base (4.6.1-2build1 Ubuntu:12.04/precise [amd64])
Conf libwvstreams4.6-extras (4.6.1-2build1 Ubuntu:12.04/precise [amd64])
Conf libuniconf4.6 (4.6.1-2build1 Ubuntu:12.04/precise [amd64])
Conf libwebkitgtk-1.0-common (1.8.3-0ubuntu0.12.04.1 Ubuntu:12.04/precise-updates [all])
Conf libwebkitgtk-1.0-0 (1.8.3-0ubuntu0.12.04.1 Ubuntu:12.04/precise-updates [amd64])
Conf xfconf (4.8.1-1 Ubuntu:12.04/precise [amd64])
Conf libxfconf-0-2 (4.8.1-1 Ubuntu:12.04/precise [amd64])
Conf xfce-keyboard-shortcuts (4.8.1-1 Ubuntu:12.04/precise [all])
Conf libxfce4ui-1-0 (4.8.1-1 Ubuntu:12.04/precise [amd64])
Conf libxfce4util-bin (4.8.2-1 Ubuntu:12.04/precise [amd64])
Conf libxml-xpath-perl (1.13-7 Ubuntu:12.04/precise [all])
Conf linux-headers-3.2.0-56 (3.2.0-56.86 Ubuntu:12.04/precise-updates [all])
Conf linux-headers-3.2.0-56-generic (3.2.0-56.86 Ubuntu:12.04/precise-updates [amd64])
Conf linux-headers-generic (3.2.0.56.66 Ubuntu:12.04/precise-updates [amd64])
Conf lp-solve (5.5.0.13-7 Ubuntu:12.04/precise [amd64])
Conf plymouth-theme-lubuntu-logo (0.27 Ubuntu:12.04/precise [all])
Conf plymouth-theme-lubuntu-text (0.27 Ubuntu:12.04/precise [all])
Conf lubuntu-core (0.38 Ubuntu:12.04/precise [amd64])
Conf python-pysqlite2 (2.6.3-2build1 Ubuntu:12.04/precise [amd64])
Conf lubuntu-software-center (0.0.5~bzr135-0ubuntu1 Ubuntu:12.04/precise [all])
Conf lxlauncher (0.2.2-1ubuntu2 Ubuntu:12.04/precise [amd64])
Conf synaptic (0.75.9ubuntu1 Ubuntu:12.04/precise [amd64])
Conf wvdial (1.61-4build1 Ubuntu:12.04/precise [amd64])
Conf lubuntu-desktop (0.38 Ubuntu:12.04/precise [amd64])
Conf lxpanel-indicator-applet-plugin (0.5.8+git20120212-0ubuntu3 Ubuntu:12.04/precise [amd64])
Conf mtpaint (3.31-5 Ubuntu:12.04/precise [amd64])
Conf osmo (0.2.10+svn922-2 Ubuntu:12.04/precise [amd64])
Conf pidgin-data (1:2.10.3-0ubuntu1.3 Ubuntu:12.04/precise-updates [all])
Conf pidgin (1:2.10.3-0ubuntu1.3 Ubuntu:12.04/precise-updates [amd64])
Conf pidgin-libnotify (0.14-4ubuntu10 Ubuntu:12.04/precise [amd64])
Conf pidgin-microblog (0.3.0-3 Ubuntu:12.04/precise [amd64])
Conf python-support (1.0.14ubuntu2 Ubuntu:12.04/precise [all])
Conf python-xklavier (0.4-2build1 Ubuntu:12.04/precise [amd64])
Conf librarian0 (0.8.1-5 Ubuntu:12.04/precise [amd64])
Conf rarian-compat (0.8.1-5 Ubuntu:12.04/precise [amd64])
Conf sylpheed (3.2.0~beta5-1ubuntu1 Ubuntu:12.04/precise [amd64])
Conf sylpheed-doc (20030310-2 Ubuntu:12.04/precise [all])
Conf sylpheed-i18n (3.2.0~beta5-1ubuntu1 Ubuntu:12.04/precise [all])
Conf sylpheed-plugins (3.2.0~beta5-1ubuntu1 Ubuntu:12.04/precise [amd64])
Conf transmission (2.51-0ubuntu1.3 Ubuntu:12.04/precise-updates [all])
Conf xfburn (0.4.3-4ubuntu1 Ubuntu:12.04/precise [amd64])
Conf xfce4-power-manager-data (1.0.11-0ubuntu2 Ubuntu:12.04/precise [all])
Conf xfce4-power-manager (1.0.11-0ubuntu2 Ubuntu:12.04/precise [amd64])
Conf xfonts-100dpi (1:1.0.3 Ubuntu:12.04/precise [all])
Conf xpad (4.0-5ubuntu2 Ubuntu:12.04/precise [amd64])
Conf guvcview (1.5.3-0ubuntu1 Ubuntu:12.04/precise [amd64])
Conf libwebcam0 (0.2.1-1build1 Ubuntu:12.04/precise [amd64])
Conf lm-sensors (1:3.3.1-2ubuntu1 Ubuntu:12.04/precise [amd64])
Conf lxappearance-obconf (0.2.0~git20120311-0ubuntu1 Ubuntu:12.04/precise [amd64])
Conf lxkeymap (0.7.99+dfsg-0ubuntu1.1 Ubuntu:12.04/precise-updates [all])
Conf lxtask (0.1.4-1 Ubuntu:12.04/precise [amd64])
Conf uvcdynctrl-data (0.2.1-1build1 Ubuntu:12.04/precise [all])
Conf uvcdynctrl (0.2.1-1build1 Ubuntu:12.04/precise [amd64])
melmelmelina@CuboBorg:~$


Apareceu isso daí :|

melmelmelina
 
Mensagens: 127
Registrado em: 03 Novembro, 2013
Localização: Fortaleza, CE, Brasil

Re: Quero experimentar o Lxde

Mensagempor Luis Cardoso » Dom, 24 de Novembro 2013, 16:04

melmelmelina (23-11-2013, 22:54) escreveu:
Código: Selecionar todos
melmelmelina@CuboBorg:~$ sudo apt-get install lubuntu-desktop -s
[sudo] password for melmelmelina:
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
Os seguintes pacotes foram instalados automaticamente e já não são necessários:
  python-libproxy python-pyatspi2 libunistring0:i386 gir1.2-ubuntuoneui-3.0
  gwibber-service-identica python-louis liblouis-data python-speechd
  python-egenix-mxtools gwibber-service-twitter gwibber-service-facebook
  guile-1.8-libs libgomp1:i386 python-brlapi liblouis2 libgwibber2
  libcroco3:i386 libgtkspell-3-0 gwibber-service libgettextpo0:i386
  libubuntuoneui-3.0-1 python-egenix-mxdatetime libgwibber-gtk2
Use 'apt-get autoremove' para removê-los.
Os pacotes extra a seguir serão instalados:
  abiword abiword-common abiword-plugin-grammar abiword-plugin-mathview
  ace-of-penguins audacious audacious-plugins audacious-plugins-data blueman
  chromium-browser chromium-browser-l10n chromium-codecs-ffmpeg docbook-xml
  elementary-icon-theme esound-common gdebi gdebi-core gecko-mediaplayer
  gnome-desktop-data gnome-icon-theme-full gnome-mplayer gnome-system-tools
  gnome-time-admin gnumeric gnumeric-common gnumeric-doc gtk2-engines-pixbuf
  guvcview hardinfo indicator-status-provider-pidgin libaacs0 libabiword-2.9
  libaudclient2 libaudcore1 libaudiofile1 libbinio1ldbl libbluray1 libbs2b0
  libcddb2 libcolamd2.7.1 libcompfaceg1 libcue1 libept1.4.12 libesd0
  libexo-1-0 libexo-common libexo-helpers libfluidsynth1 libgdome2-0
  libgdome2-cpp-smart0c2a libgmlib0 libgmtk0 libgmtk0-data libgoffice-0.8-8
  libgoffice-0.8-8-common libgringotts2 libgsf-1-114 libgsf-1-common
  libgtkmathview0c2a libgtkspell0 libguess1 libjavascriptcoregtk-1.0-0
  liblaunchpad-integration1 liblink-grammar4 libloudmouth1-0 libmcrypt4
  libmowgli2 libnet-dbus-perl libonig2 liboobs-1-5 libopts25 libots0
  libpisock9 librarian0 libresid-builder0c2a libsidplay2 libtar0
  libtidy-0.99-0 libtie-ixhash-perl libuniconf4.6 libvdpau1 libwebcam0
  libwebkitgtk-1.0-0 libwebkitgtk-1.0-common libwv-1.2-4 libwvstreams4.6-base
  libwvstreams4.6-extras libxfce4ui-1-0 libxfce4util-bin libxfce4util-common
  libxfce4util4 libxfconf-0-2 libxml-parser-perl libxml-twig-perl
  libxml-xpath-perl lightdm-gtk-greeter link-grammar-dictionaries-en
  linux-headers-3.2.0-56 linux-headers-3.2.0-56-generic linux-headers-generic
  lm-sensors lp-solve lubuntu-artwork lubuntu-artwork-12-04 lubuntu-core
  lubuntu-default-settings lubuntu-icon-theme lubuntu-software-center
  lxappearance-obconf lxkeymap lxlauncher lxpanel-indicator-applet-plugin
  lxtask mplayer2 mtpaint ntp osmo pidgin pidgin-data pidgin-libnotify
  pidgin-microblog plymouth-theme-lubuntu-logo plymouth-theme-lubuntu-text
  python-pysqlite2 python-support python-xklavier rarian-compat sgml-data
  sylpheed sylpheed-doc sylpheed-i18n sylpheed-plugins synaptic
  system-tools-backends transmission ttf-lyx uvcdynctrl uvcdynctrl-data wvdial
  xfburn xfce-keyboard-shortcuts xfce4-power-manager xfce4-power-manager-data
  xfconf xfonts-100dpi xpad
Pacotes sugeridos:
  docbook docbook-dsssl docbook-xsl docbook-defguide gnumeric-plugins-extra
  epiphany-browser libbluray-bdj pulseaudio-esound-compat libgmlib0-dbg
  libgmtk0-dbg libmcrypt-dev mcrypt jpilot pilot-link kpilot gnome-pilot
  evolution claws-mail nvidia-vdpau-driver nvidia-vdpau-driver-ia32
  vdpau-driver libunicode-map8-perl libunicode-string-perl xml-twig-tools
  fancontrol sensord read-edid i2c-tools indicator-application-gtk2
  indicator-messages-gtk2 indicator-sound-gtk2 ntp-doc gnome-panel
  kdebase-workspace-bin docker python-pysqlite2-doc python-pysqlite2-dbg
  perlsgml doc-html-w3 opensp libxml2-utils claws-mail-tools bogofilter
  bsfilter dwww deborphan xfce4-power-manager-plugins
Pacotes recomendados:
  amixer
Os NOVOS pacotes a seguir serão instalados:
  abiword abiword-common abiword-plugin-grammar abiword-plugin-mathview
  ace-of-penguins audacious audacious-plugins audacious-plugins-data blueman
  chromium-browser chromium-browser-l10n chromium-codecs-ffmpeg docbook-xml
  elementary-icon-theme esound-common gdebi gdebi-core gecko-mediaplayer
  gnome-desktop-data gnome-icon-theme-full gnome-mplayer gnome-system-tools
  gnome-time-admin gnumeric gnumeric-common gnumeric-doc gtk2-engines-pixbuf
  guvcview hardinfo indicator-status-provider-pidgin libaacs0 libabiword-2.9
  libaudclient2 libaudcore1 libaudiofile1 libbinio1ldbl libbluray1 libbs2b0
  libcddb2 libcolamd2.7.1 libcompfaceg1 libcue1 libept1.4.12 libesd0
  libexo-1-0 libexo-common libexo-helpers libfluidsynth1 libgdome2-0
  libgdome2-cpp-smart0c2a libgmlib0 libgmtk0 libgmtk0-data libgoffice-0.8-8
  libgoffice-0.8-8-common libgringotts2 libgsf-1-114 libgsf-1-common
  libgtkmathview0c2a libgtkspell0 libguess1 libjavascriptcoregtk-1.0-0
  liblaunchpad-integration1 liblink-grammar4 libloudmouth1-0 libmcrypt4
  libmowgli2 libnet-dbus-perl libonig2 liboobs-1-5 libopts25 libots0
  libpisock9 librarian0 libresid-builder0c2a libsidplay2 libtar0
  libtidy-0.99-0 libtie-ixhash-perl libuniconf4.6 libvdpau1 libwebcam0
  libwebkitgtk-1.0-0 libwebkitgtk-1.0-common libwv-1.2-4 libwvstreams4.6-base
  libwvstreams4.6-extras libxfce4ui-1-0 libxfce4util-bin libxfce4util-common
  libxfce4util4 libxfconf-0-2 libxml-parser-perl libxml-twig-perl
  libxml-xpath-perl lightdm-gtk-greeter link-grammar-dictionaries-en
  linux-headers-3.2.0-56 linux-headers-3.2.0-56-generic linux-headers-generic
  lm-sensors lp-solve lubuntu-artwork lubuntu-artwork-12-04 lubuntu-core
  lubuntu-default-settings lubuntu-desktop lubuntu-icon-theme
  lubuntu-software-center lxappearance-obconf lxkeymap lxlauncher
  lxpanel-indicator-applet-plugin lxtask mplayer2 mtpaint ntp osmo pidgin
  pidgin-data pidgin-libnotify pidgin-microblog plymouth-theme-lubuntu-logo
  plymouth-theme-lubuntu-text python-pysqlite2 python-support python-xklavier
  rarian-compat sgml-data sylpheed sylpheed-doc sylpheed-i18n sylpheed-plugins
  synaptic system-tools-backends transmission ttf-lyx uvcdynctrl
  uvcdynctrl-data wvdial xfburn xfce-keyboard-shortcuts xfce4-power-manager
  xfce4-power-manager-data xfconf xfonts-100dpi xpad
0 pacotes atualizados, 147 pacotes novos instalados, 0 a serem removidos e 3 não atualizados.
Inst audacious-plugins-data (3.2.1-4ubuntu1 Ubuntu:12.04/precise-updates [all])
Inst libaudcore1 (3.2.1-2 Ubuntu:12.04/precise [amd64])
Inst libbinio1ldbl (1.4-14 Ubuntu:12.04/precise [amd64])
Inst libbs2b0 (3.1.0+dfsg-2ubuntu1 Ubuntu:12.04/precise [amd64])
Inst libcddb2 (1.3.2-3fakesync1 Ubuntu:12.04/precise [amd64])
Inst libcue1 (1.4.0-1 Ubuntu:12.04/precise [amd64])
Inst libfluidsynth1 (1.1.5-2 Ubuntu:12.04/precise [amd64])
Inst libresid-builder0c2a (2.1.1-12 Ubuntu:12.04/precise [amd64])
Inst libsidplay2 (2.1.1-12 Ubuntu:12.04/precise [amd64])
Inst audacious-plugins (3.2.1-4ubuntu1 Ubuntu:12.04/precise-updates [amd64])
Inst chromium-codecs-ffmpeg (30.0.1599.114-0ubuntu0.12.04.3 Ubuntu:12.04/precise-updates [amd64]) []
Inst chromium-browser (30.0.1599.114-0ubuntu0.12.04.3 Ubuntu:12.04/precise-updates [amd64])
Inst chromium-browser-l10n (30.0.1599.114-0ubuntu0.12.04.3 Ubuntu:12.04/precise-updates [all])
Inst sgml-data (2.0.6 Ubuntu:12.04/precise [all])
Inst docbook-xml (4.5-7ubuntu1 Ubuntu:12.04/precise [all])
Inst gnome-icon-theme-full (3.4.0-0ubuntu1.1 Ubuntu:12.04/precise-updates [all])
Inst elementary-icon-theme (2.7.1-0ubuntu6 Ubuntu:12.04/precise [all])
Inst libaacs0 (0.3.0-4 Ubuntu:12.04/precise [amd64])
Inst libgsf-1-common (1.14.21-2 Ubuntu:12.04/precise [all])
Inst libgsf-1-114 (1.14.21-2 Ubuntu:12.04/precise [amd64])
Inst libwv-1.2-4 (1.2.9-2 Ubuntu:12.04/precise [amd64])
Inst libabiword-2.9 (2.9.2+svn20120213-1 Ubuntu:12.04/precise [amd64])
Inst libaudclient2 (3.2.1-2 Ubuntu:12.04/precise [amd64])
Inst libaudiofile1 (0.3.3-2 Ubuntu:12.04/precise [amd64])
Inst libbluray1 (1:0.2.1+git20111208.63e308d-3 Ubuntu:12.04/precise [amd64])
Inst esound-common (0.2.41-10build3 Ubuntu:12.04/precise [all])
Inst libesd0 (0.2.41-10build3 Ubuntu:12.04/precise [amd64])
Inst libxfce4util-common (4.8.2-1 Ubuntu:12.04/precise [all])
Inst libxfce4util4 (4.8.2-1 Ubuntu:12.04/precise [amd64])
Inst libexo-common (0.6.2-4 Ubuntu:12.04/precise [all])
Inst libexo-helpers (0.6.2-4 Ubuntu:12.04/precise [amd64])
Inst libexo-1-0 (0.6.2-4 Ubuntu:12.04/precise [amd64])
Inst libgmlib0 (1.0.5-1 Ubuntu:12.04/precise [amd64])
Inst libgmtk0-data (1.0.5-1 Ubuntu:12.04/precise [all])
Inst libgmtk0 (1.0.5-1 Ubuntu:12.04/precise [amd64])
Inst libvdpau1 (0.4.1-3ubuntu1.1 Ubuntu:12.04/precise-updates [amd64])
Inst lightdm-gtk-greeter (1.1.5-0ubuntu1.1 Ubuntu:12.04/precise-updates [amd64])
Inst lubuntu-artwork-12-04 (0.27 Ubuntu:12.04/precise [all])
Inst lubuntu-artwork (0.27 Ubuntu:12.04/precise [all])
Inst lubuntu-icon-theme (0.27 Ubuntu:12.04/precise [all])
Inst lubuntu-default-settings (0.27 Ubuntu:12.04/precise [all])
Inst libopts25 (1:5.12-0.1ubuntu1 Ubuntu:12.04/precise [amd64])
Inst ntp (1:4.2.6.p3+dfsg-1ubuntu3.1 Ubuntu:12.04/precise-updates [amd64])
Inst libxml-parser-perl (2.41-1build1 Ubuntu:12.04/precise [amd64])
Inst libxml-twig-perl (1:3.39-1ubuntu1 Ubuntu:12.04/precise [all])
Inst libnet-dbus-perl (1.0.0-1build1 Ubuntu:12.04/precise [amd64])
Inst system-tools-backends (2.10.2-1ubuntu1 Ubuntu:12.04/precise [amd64])
Inst ttf-lyx (2.0.2-1ubuntu2 Ubuntu:12.04/precise [all])
Inst libmowgli2 (0.7.1-1 Ubuntu:12.04/precise [amd64])
Inst libguess1 (1.1-1 Ubuntu:12.04/precise [amd64])
Inst libloudmouth1-0 (1.4.3-8 Ubuntu:12.04/precise [amd64])
Inst libots0 (0.5.0-2.1 Ubuntu:12.04/precise [amd64])
Inst libtidy-0.99-0 (20091223cvs-1ubuntu2 Ubuntu:12.04/precise [amd64])
Inst abiword-common (2.9.2+svn20120213-1 Ubuntu:12.04/precise [all])
Inst abiword (2.9.2+svn20120213-1 Ubuntu:12.04/precise [amd64])
Inst link-grammar-dictionaries-en (4.7.4-2 Ubuntu:12.04/precise [all])
Inst liblink-grammar4 (4.7.4-2 Ubuntu:12.04/precise [amd64])
Inst abiword-plugin-grammar (2.9.2+svn20120213-1 Ubuntu:12.04/precise [amd64])
Inst libgdome2-0 (0.8.1+debian-4.1build1 Ubuntu:12.04/precise [amd64])
Inst libgdome2-cpp-smart0c2a (0.2.6-6build2 Ubuntu:12.04/precise [amd64])
Inst libgtkmathview0c2a (0.8.0-7 Ubuntu:12.04/precise [amd64])
Inst abiword-plugin-mathview (2.9.2+svn20120213-1 Ubuntu:12.04/precise [amd64])
Inst ace-of-penguins (1.3-6 Ubuntu:12.04/precise [amd64])
Inst gtk2-engines-pixbuf (2.24.10-0ubuntu6 Ubuntu:12.04/precise [amd64])
Inst audacious (3.2.1-2 Ubuntu:12.04/precise [amd64])
Inst blueman (1.23-0ubuntu2.1 Ubuntu:12.04/precise-updates [amd64])
Inst gdebi-core (0.8.5build1 Ubuntu:12.04/precise [all])
Inst gdebi (0.8.5build1 Ubuntu:12.04/precise [all])
Inst mplayer2 (2.0-426-gc32b3ed-2ubuntu0.1 Ubuntu:12.04/precise-updates [amd64])
Inst gnome-mplayer (1.0.5-1 Ubuntu:12.04/precise [amd64])
Inst gecko-mediaplayer (1.0.4-2ubuntu1 Ubuntu:12.04/precise [amd64])
Inst gnome-desktop-data (1:2.32.1-0ubuntu9 Ubuntu:12.04/precise [all])
Inst liboobs-1-5 (3.0.0-1 Ubuntu:12.04/precise [amd64])
Inst gnome-system-tools (3.0.0-2ubuntu1 Ubuntu:12.04/precise [amd64])
Inst gnome-time-admin (3.0.0-2ubuntu1 Ubuntu:12.04/precise [amd64])
Inst libgoffice-0.8-8-common (0.8.17-1 Ubuntu:12.04/precise [all])
Inst libgoffice-0.8-8 (0.8.17-1 Ubuntu:12.04/precise [amd64])
Inst gnumeric-common (1.10.17-1ubuntu2 Ubuntu:12.04/precise [all])
Inst gnumeric (1.10.17-1ubuntu2 Ubuntu:12.04/precise [amd64])
Inst gnumeric-doc (1.10.17-1ubuntu2 Ubuntu:12.04/precise [all])
Inst hardinfo (0.5.1-1.1ubuntu5 Ubuntu:12.04/precise [amd64])
Inst indicator-status-provider-pidgin (0.6.0-0ubuntu2 Ubuntu:12.04/precise-updates [amd64])
Inst libcolamd2.7.1 (1:3.4.0-2ubuntu3 Ubuntu:12.04/precise [amd64])
Inst libcompfaceg1 (1:1.5.2-5 Ubuntu:12.04/precise [amd64])
Inst libept1.4.12 (1.0.6~exp1ubuntu1 Ubuntu:12.04/precise [amd64])
Inst libmcrypt4 (2.5.8-3.1 Ubuntu:12.04/precise [amd64])
Inst libgringotts2 (1.2.10~pre3-1 Ubuntu:12.04/precise [amd64])
Inst libgtkspell0 (2.0.16-1ubuntu5 Ubuntu:12.04/precise [amd64])
Inst libjavascriptcoregtk-1.0-0 (1.8.3-0ubuntu0.12.04.1 Ubuntu:12.04/precise-updates [amd64])
Inst liblaunchpad-integration1 (0.1.56.1 Ubuntu:12.04/precise-updates [amd64])
Inst libonig2 (5.9.1-1 Ubuntu:12.04/precise [amd64])
Inst libpisock9 (0.12.5-4ubuntu1 Ubuntu:12.04/precise [amd64])
Inst libtar0 (1.2.11-8 Ubuntu:12.04/precise [amd64])
Inst libtie-ixhash-perl (1.21-2 Ubuntu:12.04/precise [all])
Inst libwvstreams4.6-base (4.6.1-2build1 Ubuntu:12.04/precise [amd64])
Inst libwvstreams4.6-extras (4.6.1-2build1 Ubuntu:12.04/precise [amd64])
Inst libuniconf4.6 (4.6.1-2build1 Ubuntu:12.04/precise [amd64])
Inst libwebkitgtk-1.0-common (1.8.3-0ubuntu0.12.04.1 Ubuntu:12.04/precise-updates [all])
Inst libwebkitgtk-1.0-0 (1.8.3-0ubuntu0.12.04.1 Ubuntu:12.04/precise-updates [amd64])
Inst xfconf (4.8.1-1 Ubuntu:12.04/precise [amd64])
Inst libxfconf-0-2 (4.8.1-1 Ubuntu:12.04/precise [amd64])
Inst xfce-keyboard-shortcuts (4.8.1-1 Ubuntu:12.04/precise [all])
Inst libxfce4ui-1-0 (4.8.1-1 Ubuntu:12.04/precise [amd64])
Inst libxfce4util-bin (4.8.2-1 Ubuntu:12.04/precise [amd64])
Inst libxml-xpath-perl (1.13-7 Ubuntu:12.04/precise [all])
Inst linux-headers-3.2.0-56 (3.2.0-56.86 Ubuntu:12.04/precise-updates [all])
Inst linux-headers-3.2.0-56-generic (3.2.0-56.86 Ubuntu:12.04/precise-updates [amd64])
Inst linux-headers-generic (3.2.0.56.66 Ubuntu:12.04/precise-updates [amd64])
Inst lp-solve (5.5.0.13-7 Ubuntu:12.04/precise [amd64])
Inst plymouth-theme-lubuntu-logo (0.27 Ubuntu:12.04/precise [all])
Inst plymouth-theme-lubuntu-text (0.27 Ubuntu:12.04/precise [all])
Inst lubuntu-core (0.38 Ubuntu:12.04/precise [amd64])
Inst python-pysqlite2 (2.6.3-2build1 Ubuntu:12.04/precise [amd64])
Inst lubuntu-software-center (0.0.5~bzr135-0ubuntu1 Ubuntu:12.04/precise [all])
Inst lxlauncher (0.2.2-1ubuntu2 Ubuntu:12.04/precise [amd64])
Inst synaptic (0.75.9ubuntu1 Ubuntu:12.04/precise [amd64])
Inst wvdial (1.61-4build1 Ubuntu:12.04/precise [amd64])
Inst lubuntu-desktop (0.38 Ubuntu:12.04/precise [amd64])
Inst lxpanel-indicator-applet-plugin (0.5.8+git20120212-0ubuntu3 Ubuntu:12.04/precise [amd64])
Inst mtpaint (3.31-5 Ubuntu:12.04/precise [amd64])
Inst osmo (0.2.10+svn922-2 Ubuntu:12.04/precise [amd64])
Inst pidgin-data (1:2.10.3-0ubuntu1.3 Ubuntu:12.04/precise-updates [all])
Inst pidgin (1:2.10.3-0ubuntu1.3 Ubuntu:12.04/precise-updates [amd64])
Inst pidgin-libnotify (0.14-4ubuntu10 Ubuntu:12.04/precise [amd64])
Inst pidgin-microblog (0.3.0-3 Ubuntu:12.04/precise [amd64])
Inst python-support (1.0.14ubuntu2 Ubuntu:12.04/precise [all])
Inst python-xklavier (0.4-2build1 Ubuntu:12.04/precise [amd64])
Inst librarian0 (0.8.1-5 Ubuntu:12.04/precise [amd64])
Inst rarian-compat (0.8.1-5 Ubuntu:12.04/precise [amd64])
Inst sylpheed (3.2.0~beta5-1ubuntu1 Ubuntu:12.04/precise [amd64])
Inst sylpheed-doc (20030310-2 Ubuntu:12.04/precise [all])
Inst sylpheed-i18n (3.2.0~beta5-1ubuntu1 Ubuntu:12.04/precise [all])
Inst sylpheed-plugins (3.2.0~beta5-1ubuntu1 Ubuntu:12.04/precise [amd64])
Inst transmission (2.51-0ubuntu1.3 Ubuntu:12.04/precise-updates [all])
Inst xfburn (0.4.3-4ubuntu1 Ubuntu:12.04/precise [amd64])
Inst xfce4-power-manager-data (1.0.11-0ubuntu2 Ubuntu:12.04/precise [all])
Inst xfce4-power-manager (1.0.11-0ubuntu2 Ubuntu:12.04/precise [amd64])
Inst xfonts-100dpi (1:1.0.3 Ubuntu:12.04/precise [all])
Inst xpad (4.0-5ubuntu2 Ubuntu:12.04/precise [amd64])
Inst guvcview (1.5.3-0ubuntu1 Ubuntu:12.04/precise [amd64])
Inst libwebcam0 (0.2.1-1build1 Ubuntu:12.04/precise [amd64])
Inst lm-sensors (1:3.3.1-2ubuntu1 Ubuntu:12.04/precise [amd64])
Inst lxappearance-obconf (0.2.0~git20120311-0ubuntu1 Ubuntu:12.04/precise [amd64])
Inst lxkeymap (0.7.99+dfsg-0ubuntu1.1 Ubuntu:12.04/precise-updates [all])
Inst lxtask (0.1.4-1 Ubuntu:12.04/precise [amd64])
Inst uvcdynctrl-data (0.2.1-1build1 Ubuntu:12.04/precise [all])
Inst uvcdynctrl (0.2.1-1build1 Ubuntu:12.04/precise [amd64])
Conf audacious-plugins-data (3.2.1-4ubuntu1 Ubuntu:12.04/precise-updates [all])
Conf libaudcore1 (3.2.1-2 Ubuntu:12.04/precise [amd64])
Conf libbinio1ldbl (1.4-14 Ubuntu:12.04/precise [amd64])
Conf libbs2b0 (3.1.0+dfsg-2ubuntu1 Ubuntu:12.04/precise [amd64])
Conf libcddb2 (1.3.2-3fakesync1 Ubuntu:12.04/precise [amd64])
Conf libcue1 (1.4.0-1 Ubuntu:12.04/precise [amd64])
Conf libfluidsynth1 (1.1.5-2 Ubuntu:12.04/precise [amd64])
Conf libresid-builder0c2a (2.1.1-12 Ubuntu:12.04/precise [amd64])
Conf libsidplay2 (2.1.1-12 Ubuntu:12.04/precise [amd64])
Conf audacious-plugins (3.2.1-4ubuntu1 Ubuntu:12.04/precise-updates [amd64])
Conf chromium-codecs-ffmpeg (30.0.1599.114-0ubuntu0.12.04.3 Ubuntu:12.04/precise-updates [amd64])
Conf chromium-browser (30.0.1599.114-0ubuntu0.12.04.3 Ubuntu:12.04/precise-updates [amd64])
Conf chromium-browser-l10n (30.0.1599.114-0ubuntu0.12.04.3 Ubuntu:12.04/precise-updates [all])
Conf sgml-data (2.0.6 Ubuntu:12.04/precise [all])
Conf docbook-xml (4.5-7ubuntu1 Ubuntu:12.04/precise [all])
Conf gnome-icon-theme-full (3.4.0-0ubuntu1.1 Ubuntu:12.04/precise-updates [all])
Conf elementary-icon-theme (2.7.1-0ubuntu6 Ubuntu:12.04/precise [all])
Conf libaacs0 (0.3.0-4 Ubuntu:12.04/precise [amd64])
Conf libgsf-1-common (1.14.21-2 Ubuntu:12.04/precise [all])
Conf libgsf-1-114 (1.14.21-2 Ubuntu:12.04/precise [amd64])
Conf libwv-1.2-4 (1.2.9-2 Ubuntu:12.04/precise [amd64])
Conf libabiword-2.9 (2.9.2+svn20120213-1 Ubuntu:12.04/precise [amd64])
Conf libaudclient2 (3.2.1-2 Ubuntu:12.04/precise [amd64])
Conf libaudiofile1 (0.3.3-2 Ubuntu:12.04/precise [amd64])
Conf libbluray1 (1:0.2.1+git20111208.63e308d-3 Ubuntu:12.04/precise [amd64])
Conf esound-common (0.2.41-10build3 Ubuntu:12.04/precise [all])
Conf libesd0 (0.2.41-10build3 Ubuntu:12.04/precise [amd64])
Conf libxfce4util-common (4.8.2-1 Ubuntu:12.04/precise [all])
Conf libxfce4util4 (4.8.2-1 Ubuntu:12.04/precise [amd64])
Conf libexo-common (0.6.2-4 Ubuntu:12.04/precise [all])
Conf libexo-helpers (0.6.2-4 Ubuntu:12.04/precise [amd64])
Conf libexo-1-0 (0.6.2-4 Ubuntu:12.04/precise [amd64])
Conf libgmlib0 (1.0.5-1 Ubuntu:12.04/precise [amd64])
Conf libgmtk0-data (1.0.5-1 Ubuntu:12.04/precise [all])
Conf libgmtk0 (1.0.5-1 Ubuntu:12.04/precise [amd64])
Conf libvdpau1 (0.4.1-3ubuntu1.1 Ubuntu:12.04/precise-updates [amd64])
Conf lightdm-gtk-greeter (1.1.5-0ubuntu1.1 Ubuntu:12.04/precise-updates [amd64])
Conf lubuntu-artwork-12-04 (0.27 Ubuntu:12.04/precise [all])
Conf lubuntu-artwork (0.27 Ubuntu:12.04/precise [all])
Conf lubuntu-icon-theme (0.27 Ubuntu:12.04/precise [all])
Conf lubuntu-default-settings (0.27 Ubuntu:12.04/precise [all])
Conf libopts25 (1:5.12-0.1ubuntu1 Ubuntu:12.04/precise [amd64])
Conf ntp (1:4.2.6.p3+dfsg-1ubuntu3.1 Ubuntu:12.04/precise-updates [amd64])
Conf libxml-parser-perl (2.41-1build1 Ubuntu:12.04/precise [amd64])
Conf libxml-twig-perl (1:3.39-1ubuntu1 Ubuntu:12.04/precise [all])
Conf libnet-dbus-perl (1.0.0-1build1 Ubuntu:12.04/precise [amd64])
Conf system-tools-backends (2.10.2-1ubuntu1 Ubuntu:12.04/precise [amd64])
Conf ttf-lyx (2.0.2-1ubuntu2 Ubuntu:12.04/precise [all])
Conf libmowgli2 (0.7.1-1 Ubuntu:12.04/precise [amd64])
Conf libguess1 (1.1-1 Ubuntu:12.04/precise [amd64])
Conf libloudmouth1-0 (1.4.3-8 Ubuntu:12.04/precise [amd64])
Conf libots0 (0.5.0-2.1 Ubuntu:12.04/precise [amd64])
Conf libtidy-0.99-0 (20091223cvs-1ubuntu2 Ubuntu:12.04/precise [amd64])
Conf abiword-common (2.9.2+svn20120213-1 Ubuntu:12.04/precise [all])
Conf abiword (2.9.2+svn20120213-1 Ubuntu:12.04/precise [amd64])
Conf link-grammar-dictionaries-en (4.7.4-2 Ubuntu:12.04/precise [all])
Conf liblink-grammar4 (4.7.4-2 Ubuntu:12.04/precise [amd64])
Conf abiword-plugin-grammar (2.9.2+svn20120213-1 Ubuntu:12.04/precise [amd64])
Conf libgdome2-0 (0.8.1+debian-4.1build1 Ubuntu:12.04/precise [amd64])
Conf libgdome2-cpp-smart0c2a (0.2.6-6build2 Ubuntu:12.04/precise [amd64])
Conf libgtkmathview0c2a (0.8.0-7 Ubuntu:12.04/precise [amd64])
Conf abiword-plugin-mathview (2.9.2+svn20120213-1 Ubuntu:12.04/precise [amd64])
Conf ace-of-penguins (1.3-6 Ubuntu:12.04/precise [amd64])
Conf gtk2-engines-pixbuf (2.24.10-0ubuntu6 Ubuntu:12.04/precise [amd64])
Conf audacious (3.2.1-2 Ubuntu:12.04/precise [amd64])
Conf blueman (1.23-0ubuntu2.1 Ubuntu:12.04/precise-updates [amd64])
Conf gdebi-core (0.8.5build1 Ubuntu:12.04/precise [all])
Conf gdebi (0.8.5build1 Ubuntu:12.04/precise [all])
Conf mplayer2 (2.0-426-gc32b3ed-2ubuntu0.1 Ubuntu:12.04/precise-updates [amd64])
Conf gnome-mplayer (1.0.5-1 Ubuntu:12.04/precise [amd64])
Conf gecko-mediaplayer (1.0.4-2ubuntu1 Ubuntu:12.04/precise [amd64])
Conf gnome-desktop-data (1:2.32.1-0ubuntu9 Ubuntu:12.04/precise [all])
Conf liboobs-1-5 (3.0.0-1 Ubuntu:12.04/precise [amd64])
Conf gnome-system-tools (3.0.0-2ubuntu1 Ubuntu:12.04/precise [amd64])
Conf gnome-time-admin (3.0.0-2ubuntu1 Ubuntu:12.04/precise [amd64])
Conf libgoffice-0.8-8-common (0.8.17-1 Ubuntu:12.04/precise [all])
Conf libgoffice-0.8-8 (0.8.17-1 Ubuntu:12.04/precise [amd64])
Conf gnumeric-common (1.10.17-1ubuntu2 Ubuntu:12.04/precise [all])
Conf gnumeric (1.10.17-1ubuntu2 Ubuntu:12.04/precise [amd64])
Conf gnumeric-doc (1.10.17-1ubuntu2 Ubuntu:12.04/precise [all])
Conf hardinfo (0.5.1-1.1ubuntu5 Ubuntu:12.04/precise [amd64])
Conf indicator-status-provider-pidgin (0.6.0-0ubuntu2 Ubuntu:12.04/precise-updates [amd64])
Conf libcolamd2.7.1 (1:3.4.0-2ubuntu3 Ubuntu:12.04/precise [amd64])
Conf libcompfaceg1 (1:1.5.2-5 Ubuntu:12.04/precise [amd64])
Conf libept1.4.12 (1.0.6~exp1ubuntu1 Ubuntu:12.04/precise [amd64])
Conf libmcrypt4 (2.5.8-3.1 Ubuntu:12.04/precise [amd64])
Conf libgringotts2 (1.2.10~pre3-1 Ubuntu:12.04/precise [amd64])
Conf libgtkspell0 (2.0.16-1ubuntu5 Ubuntu:12.04/precise [amd64])
Conf libjavascriptcoregtk-1.0-0 (1.8.3-0ubuntu0.12.04.1 Ubuntu:12.04/precise-updates [amd64])
Conf liblaunchpad-integration1 (0.1.56.1 Ubuntu:12.04/precise-updates [amd64])
Conf libonig2 (5.9.1-1 Ubuntu:12.04/precise [amd64])
Conf libpisock9 (0.12.5-4ubuntu1 Ubuntu:12.04/precise [amd64])
Conf libtar0 (1.2.11-8 Ubuntu:12.04/precise [amd64])
Conf libtie-ixhash-perl (1.21-2 Ubuntu:12.04/precise [all])
Conf libwvstreams4.6-base (4.6.1-2build1 Ubuntu:12.04/precise [amd64])
Conf libwvstreams4.6-extras (4.6.1-2build1 Ubuntu:12.04/precise [amd64])
Conf libuniconf4.6 (4.6.1-2build1 Ubuntu:12.04/precise [amd64])
Conf libwebkitgtk-1.0-common (1.8.3-0ubuntu0.12.04.1 Ubuntu:12.04/precise-updates [all])
Conf libwebkitgtk-1.0-0 (1.8.3-0ubuntu0.12.04.1 Ubuntu:12.04/precise-updates [amd64])
Conf xfconf (4.8.1-1 Ubuntu:12.04/precise [amd64])
Conf libxfconf-0-2 (4.8.1-1 Ubuntu:12.04/precise [amd64])
Conf xfce-keyboard-shortcuts (4.8.1-1 Ubuntu:12.04/precise [all])
Conf libxfce4ui-1-0 (4.8.1-1 Ubuntu:12.04/precise [amd64])
Conf libxfce4util-bin (4.8.2-1 Ubuntu:12.04/precise [amd64])
Conf libxml-xpath-perl (1.13-7 Ubuntu:12.04/precise [all])
Conf linux-headers-3.2.0-56 (3.2.0-56.86 Ubuntu:12.04/precise-updates [all])
Conf linux-headers-3.2.0-56-generic (3.2.0-56.86 Ubuntu:12.04/precise-updates [amd64])
Conf linux-headers-generic (3.2.0.56.66 Ubuntu:12.04/precise-updates [amd64])
Conf lp-solve (5.5.0.13-7 Ubuntu:12.04/precise [amd64])
Conf plymouth-theme-lubuntu-logo (0.27 Ubuntu:12.04/precise [all])
Conf plymouth-theme-lubuntu-text (0.27 Ubuntu:12.04/precise [all])
Conf lubuntu-core (0.38 Ubuntu:12.04/precise [amd64])
Conf python-pysqlite2 (2.6.3-2build1 Ubuntu:12.04/precise [amd64])
Conf lubuntu-software-center (0.0.5~bzr135-0ubuntu1 Ubuntu:12.04/precise [all])
Conf lxlauncher (0.2.2-1ubuntu2 Ubuntu:12.04/precise [amd64])
Conf synaptic (0.75.9ubuntu1 Ubuntu:12.04/precise [amd64])
Conf wvdial (1.61-4build1 Ubuntu:12.04/precise [amd64])
Conf lubuntu-desktop (0.38 Ubuntu:12.04/precise [amd64])
Conf lxpanel-indicator-applet-plugin (0.5.8+git20120212-0ubuntu3 Ubuntu:12.04/precise [amd64])
Conf mtpaint (3.31-5 Ubuntu:12.04/precise [amd64])
Conf osmo (0.2.10+svn922-2 Ubuntu:12.04/precise [amd64])
Conf pidgin-data (1:2.10.3-0ubuntu1.3 Ubuntu:12.04/precise-updates [all])
Conf pidgin (1:2.10.3-0ubuntu1.3 Ubuntu:12.04/precise-updates [amd64])
Conf pidgin-libnotify (0.14-4ubuntu10 Ubuntu:12.04/precise [amd64])
Conf pidgin-microblog (0.3.0-3 Ubuntu:12.04/precise [amd64])
Conf python-support (1.0.14ubuntu2 Ubuntu:12.04/precise [all])
Conf python-xklavier (0.4-2build1 Ubuntu:12.04/precise [amd64])
Conf librarian0 (0.8.1-5 Ubuntu:12.04/precise [amd64])
Conf rarian-compat (0.8.1-5 Ubuntu:12.04/precise [amd64])
Conf sylpheed (3.2.0~beta5-1ubuntu1 Ubuntu:12.04/precise [amd64])
Conf sylpheed-doc (20030310-2 Ubuntu:12.04/precise [all])
Conf sylpheed-i18n (3.2.0~beta5-1ubuntu1 Ubuntu:12.04/precise [all])
Conf sylpheed-plugins (3.2.0~beta5-1ubuntu1 Ubuntu:12.04/precise [amd64])
Conf transmission (2.51-0ubuntu1.3 Ubuntu:12.04/precise-updates [all])
Conf xfburn (0.4.3-4ubuntu1 Ubuntu:12.04/precise [amd64])
Conf xfce4-power-manager-data (1.0.11-0ubuntu2 Ubuntu:12.04/precise [all])
Conf xfce4-power-manager (1.0.11-0ubuntu2 Ubuntu:12.04/precise [amd64])
Conf xfonts-100dpi (1:1.0.3 Ubuntu:12.04/precise [all])
Conf xpad (4.0-5ubuntu2 Ubuntu:12.04/precise [amd64])
Conf guvcview (1.5.3-0ubuntu1 Ubuntu:12.04/precise [amd64])
Conf libwebcam0 (0.2.1-1build1 Ubuntu:12.04/precise [amd64])
Conf lm-sensors (1:3.3.1-2ubuntu1 Ubuntu:12.04/precise [amd64])
Conf lxappearance-obconf (0.2.0~git20120311-0ubuntu1 Ubuntu:12.04/precise [amd64])
Conf lxkeymap (0.7.99+dfsg-0ubuntu1.1 Ubuntu:12.04/precise-updates [all])
Conf lxtask (0.1.4-1 Ubuntu:12.04/precise [amd64])
Conf uvcdynctrl-data (0.2.1-1build1 Ubuntu:12.04/precise [all])
Conf uvcdynctrl (0.2.1-1build1 Ubuntu:12.04/precise [amd64])
melmelmelina@CuboBorg:~$


Apareceu isso daí :|

Mas segundo li, não refere em algum sítio que iria remover o Unity... Algo deveras estranho se terá passado! :conf:
ImagemImagem
«Escolhe um trabalho de que gostes, e não terás que trabalhar um só dia na tua vida» - Confúcio
Avatar do usuário
Luis Cardoso
Redator
 
Mensagens: 10451
Registrado em: 26 Maio, 2011
Localização: Portugal

Re: Quero experimentar o Lxde

Mensagempor melmelmelina » Dom, 24 de Novembro 2013, 17:45

Não sei o que aconteceu, só sei que eu queria tirar o gnome openbox, pode ser que o lxde só funcione com o openbox, mas o gnomeopenbox eu acho que não tem problema tirar. Sei que instalei ontem o Lxde sozinho e deu tudo certo, eu alterno entre ele e o unity e não tem problema algum, até brinquei um pouco no openbox, mas o gnomeopenbox eu quero eliminar o mais rápido possível, tem algo errado com aquele negócio.

melmelmelina
 
Mensagens: 127
Registrado em: 03 Novembro, 2013
Localização: Fortaleza, CE, Brasil

AnteriorPróximo

Voltar para Temas do Ubuntu

Quem está online

Usuários navegando neste fórum: Nenhum usuário registrado e 1 visitante